<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Looney Tunes</Series>
  <Number>263</Number>
  <Web>https://www.comixology.com/Looney-Tunes-1994-263/digital-comic/972737</Web>
  <Volume>1994</Volume>
  <Summary>While commiserating over past failures, Ralph Wolf and Wile E. Coyote decide it’s time for a change of scenery-and a chance to best the other’s foe! Maybe they’ll have better luck attempting to capture each other’s rivals…?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972737], [ASINB09JPGHD9G], [RELDATE:2021-11-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Comedy, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
